## masudoku 1.2-5

=== debian/changelog ===
masudoku (1.2-5) unstable; urgency=low

  * Added about box

 -- Petri Kultanen <pete@petnetti.net>  Fri, 12 Feb 2010 01:49:06 +0000

masudoku (1.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Petri Kultanen <pete@petnetti.net>  Fri, 12 Feb 2010 01:13:06 +0000

masudoku (1.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Petri Kultanen <pete@petnetti.net>  Fri, 12 Feb 2010 01:13:06 +0000
