=== debian/control ===
Source: masudoku
Section: user/games
Priority: extra
Maintainer: Petri Kultanen <pete@petnetti.net>
Build-Depends: debhelper (>= 5), libqt4-core, libqt4-gui, libqt4-dev
Standards-Version: 3.7.2

Package: masudoku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sudoku like game
 This is sudoku for S60 phones.
 You can generate new sudoku puzzles, and solve puzzles from magazines, books, etc.
 New puzzles are randomly generated, so there is no limit how many different puzzles you can play.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCBxM5GwLnp08AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAQWklEQVR42u1bfWxU1bb/nc/56HzQaYtQquHDfmC02FRRTEFB
 y4dcUkOiIhaDMX2ghofXRyBCUAlcFTAhEOPl8YfxaryIidIgmqsUMYTwrhJM
 X0mKQAUKhX5M6XRmzsyZ87HPfn8cz6HtnDMtioj33Z1Mmjmra+2111l7rbV/
 ew2oy1AUhUZ7opRSSiVJon19fTSVSlFKKe3r7aOyLLux0tdff93xuaZptLur
 e9AckiTZ37u7uqmmadckk1JKZVmmfb19jrRoT5QqikIppfTKlSs0FovR/v5+
 qus6pZRSFjkGx3Lo7e3FU089henTp6Ourg4AwDAMfu3o7+/HqlWrMHfuXNyo
 UVVVhdLSUpSXl6OtrQ0AwOfkYIBEIoFXXnkF06ZNQ3l5Ofr6+sCx3K9W5ttv
 v0UsFkMoFLohi6eUor29He+//z5SqRTKy8sBADk9gBCCiRMm4v7770ddXR2W
 Ll2KSCQCgxi/WqHa2lq8/PLL0HX9hnlANBrFF198gccff9w2CpvbAUxXnzlz
 Ju69917MmTMHmq4Bv34HIC8vD4qigBByQxbPMAzOnTsHQghGjx5tP8sdA3gO
 P/74I0aPHo1Dhw5h48aNiPXFwLLsdVEqHA7jnnvuuWEekMlkMHv27EHPeFVV
 Hf9Z0zRkMhmUlZXhk08+ubotdIK+K31gOdbREKIo2m91qGxCCIhOoGum21dU
 VOCtt96CpmpgGAZEJ9A0DYZhDCuTZVgY1LB11XUdmqaBAQOGYUBBAQpbJgDU
 1NRgxowZUBXV9mI+EU8473+dQE7LiPXFQCkd5ErpdBo60aFklCw+j+hBJpOB
 lJSQyWQG0QxiQJZlpKQUWk+2QpIkiIKISEEEt5bcClmWwcU5sNxgw3q9XmQy
 GSTjSaiaaYCOix0YWzwWLMtC0zSoigpe4HHp0iV0dnbCI3pQVl6GjJyxvdlp
 8IVFha4ewMd5FBQWOKZHX54PHo/HkTcQCCAQND9DPYBhGITzwzj+w3F0XOrA
 P//nn1i8eDHu+o+7oGkaIoURcBznKDMYDgIAPv3sU+z5eA/+9sHf4PP6oCgK
 0qk08iP5qF9Sj6lTp8Lv96OqugoejweBYACCIDjqyuZKGwPf/EhpFt2VDybt
 mWeewZ/m/wk9PT1YunSpSUfuOQGgpaUFjXsb0d7eDqITm8axHKLRKE6fPo0j
 R46gsLAQwWAQhJCcurL4nUYoFMLu3buxbt06iKI4Yr7Kykq8+eabGDNmzOAo
 zzLo6OhATU0N1qxZg127dqG5uRkCL+SU97sZAAB27dqFp59+OucbclSaZbN4
 KKXIy8vDjBkzMGXKFEyePBk9PT1gWOaXGYBhGPeSl/ll5TDDMHZtcfbsWbz4
 4ouDSmsrgg83PB4PJk+ebMcKhmFgGAbKysrQ1NSEFf+5Al6vF7Nnz4au6Tll
 8rErMUeCrutIp9PgWG6wtRkgmUxCVVWIQrbrih4RsixDTslZWYAYBJIkQRAF
 hAIh/PmlPyPWFwOo6cKSJIFhmaxS2+v12tlDVVXAAF584UVzjnQGqqZCUcyM
 tOu/d6GjowMlJSXoj/UjmUyCEAKed676eV+ezzUL6ESHL8+XlQZVVYXP54Po
 ER3ToCAI8OX5wHBMVmpVFAU+vykzGA6CGhRgzLyeSqXg8/myUpbX64UgCPD7
 /TYtEArYenGK+cySO2HCBBjUAC/wkGUZXr/XNQvwXq/XdZ8pGcUx1YmCCNEj
 wo3XsvZQuq7rEATBNX0KggCP1+P4tnieB8MyrnMSnTjKteZzC7S/axC8Gca/
 DfBvA/w/H66IkCiK8IjOwUr0uNMAONbyViDLxecRPa7pyk2mxWeVxU60XJUm
 v2HDBlc0SFEU+P3+QcdTlmUhyzIEQXBUluM4HDx4EAzDZKE9hmEgnU4jGAxm
 VXIMwyCZTMLv94NlWXtOhmEgCAIOHjxo6+VUs2iaBp/PlyVTkiR4vV5wHGef
 YQYWefxrr73mDiCkM4j2RfH3j/6OZDIJTdOwceNGUELh8XlyVnzr1q1zpCX6
 EwiNCg1LW79+PSileOihh/DII48AgKtMAJBTMpxqGikp2afSI0eOoLGxEQ8+
 +CAWLFiQOwaoqoq0nIbX48XUqVNx6tQptLW1QRTNSm9olTf0jbg9zyjufBkl
 A0IIOjo6sGnTJqRSKQQCgZwyLaTHTZ9MJmODKJs3b0ZlZSXee+89nDhxYvgg
 aBgGioqKMHPmTDQ3N+PDDz80n1PjNwtKHMfh2LFjmDt3LgzDwHfffXfdZO/e
 vRvjxo1DXl4eCgsLRwCL/zz27NmD2tpa+P3+QWDpbzX8fj9Wr16NcDiMnTt3
 IpFIXBe5p06dwvbt27Ft2zaMHTt2eFTYGnv37sXChQtvSFoyDAMTJkzAggUL
 sHjxYkyaNOm63R00NDSgtbUVa9aswblz58AwDHi3vUUIsfH/N954A5FIxI7A
 xPgZ3HTg5XnejuBD6UQ3ZRqGkQV8siwLgxjQVA233347Ll26hO6ubpSWldqG
 cYsFRCemTkPQH4ZhYBDDBGMJwV/f/Ss4ngPHcSgqLIKu6+D7rvTZhwaBF6Cq
 KnRdByEEsiyD6WYQDoXBszxiV0yAVJIkKIrieMLyiB6k02kk+hNZAc8gBiRJ
 AtfLOaZBSZJMY3AsWIZFYUEhoj1ReD1epNNpxGNxKKrieHJVFRXUuAq5WVtV
 kiQQQsBxHMpKy2zoTU7LSKfT4EffYl4SNDU1obGxEc8++yyqq6uhazri8bgN
 im7duhVLlizBmDFjIIjm0dTpOAwAwWAQoVEhhBDKcm+ul0PR6CJXNy0oLHCE
 24PBIML5YeeMpahIp9MYlT8qu9TlWITDYfAC714Kt7a2orGxEVVVVVmR3jAM
 PPfcc3j11VfR1dVlWtCgOTOBG8RlGMawYOrQrTGcTEtXariDqbl05QHzzuzz
 zz9HZ2cnNm/ePMiFYrEY1q5dizNnzlwzdveHOQwZhoGKigrMmzcPzz///CDL
 FhQUYNKkSa41+r+EAcaNG4fS0lK0tbWhoqLCFYi8Hn0BN6UBysrKsGTJEpTc
 WoKtW7eaBIYdtOCVK1fitttuszF4lmFzngXcYLZcRmQYxvXiNRcfy7Cu8DfD
 5NaV7+nuAQCUTirF3ZV3Q0pKSMQT5t2gLMMgZuC6f+r90HUd0e4oJElCKpVy
 TYPJZDJnGnQKagzDIN4fB9FJ9t2gx4tkMjlsGlRVFTzHQxAFEJ1A1VRISQmq
 orrfDUYKInYB89lnn2HmzJkIB8PQNA1cnEOkMJJVXDAsA5/PB4/X41gI+f1+
 hEaF4Nf9WQWLleqcCiGiE+RH8rOUtWSG88OOhZCSUSDLMgqLCtHa2op9+/bh
 vqn3YeasmQAFguGg+90gz/PgeR6HDx/G4sWLkUwmwfM8OM68peU4Dtb/WM85
 lgPHD35ufazFWIoP4uU5+1p9KI1lWXM+B7m5ZFpyeZ6HoiiYPXs27rjjDryy
 9hUcP34cHq8naw2D5rXS4LFjxyAIgg0c/NEGwzBQFAVFRUUYP348IpGIGTeG
 WQprGAa++uorNDU1YezYsdi7d+8fMtpbd4MlJSXYt28fDMNASUnJsEd3FjBv
 XBcuXIj+/n7XSuyP4AGZTAbHjx9HeXk5ent7cfHixWHbeXiWZVFZWYnKykpM
 nDgRs2bNskFRt1sYr9frSrP2qdtzr8edz+vx5uR15fN6QQmFL8+Hb775Bm1t
 bdi5cyeqq6uRSqZGDopSSnHkyBH7OJzJZBAIBLJiwkhAUaej67WAokMX39TU
 BErpiEBRS/aXX345CBR12zuuI9GfoJRSGo/HaWdnJ+3uNttcU8kUNYjhyrdx
 40ZXWn9f/4ho8XicdnV1UcMwhpVpEINKSbPltr+/n3Z2dtptvdYarJbay5cv
 262zOVtlVVW1wcTa2lrU1tZi2bJliEaj0HTNsSAZCKa4gaK5+BTV7Bvs6urC
 vHnzUFdXZ59Oc/UTWnwXL17EokWL8MQTT+DJJ58016FdXcfy5csxZ84crF27
 9ir2MBxA2d7ejnPnzmH+/PmoqalBUVHRbxooWZbF+fPnkUwmsXz5chw6dAip
 VGpEWUDXdWzevBmHDh1Ce3u72W8wIKPNnTsX9fX14DjOXsOwqPCoUaPw0Ucf
 ob6+Ht9//z0OHDhwTT091zoIIaiursbq1atx9OhRs39wBN2khBBMmDABZWVl
 mDVrFl544QUEAgF7oZRSLFq0CNXV1YjFYujt7R2ZB5w9exabNm1COp3GTz/9
 ZEbc37BQ4lgOLS0tePfddzF+/HgUFxePCBS13nR1dTUee+wx3HfffdD1q+0x
 DMOguLgYJ0+eRE9Pz9WGy1xCNV1DVVUVGhoasH79eixfvhzTp0+HW3fpdfEA
 w/SAmpoaXLp0CS+99NKI+Hiex4kTJ3DXXXfh66+/xrZt25BIJAadBD/99FPs
 3bsXy5Yts4/9vNuNiqZpdrtsfX096uvr7ZsW6/TliBuIHjv9ZfUI/dy2qipq
 VoXGMmbHp5JRoPM6tmzZYuN9VgClBnUMoqqiQk7LmDx5Mj7++OOra1A19EZ7
 wYs8DGJg6r1TcfDgQRjEsHXj5ZTsHrEVBUQnaPnfFly4cAEPPPAAWIa1G5Kc
 bmStRbo1SVkA5lAMj2EZcyGyDI7lMFAvS2Y6nXY0vKqpUFQFyURyUO1v9TNl
 0hnovA4Z2Wvl8wvyXT1AEAXEE3H85Y2/oKioCP/46h945513QEHhz/O79vr4
 fD748nxZl5WEEFCDOqK31hvLj+Q7Fi0+nw95gTzkBfKy0+CAVlmnLRUKh35Z
 qywhBOFwGCtWrMDDDz+M5ubmn4n4RYFwYKusIx30F8t1EztcWy87khNWRUUF
 jh49iqKiomHhqT8kJpgrDZ45cwYffPABVq5cifb2dly+fDkLsvqXNIAFJowf
 Px5nz57Fy//1MpYuXYri4mK77f1aQdGBrbKO9BytssPNl3POXK2yvdFe53ys
 E6TTaYABXn/tdcRiMZSMK0FvtBcpKYVMJuMKikqS5PqDCUmSwHKs62mQUur4
 gwlJkpCMJ3OCosTIvhxNxBPQNd0dFA2FQ7a7cxwHXdNhUMP+mUkgGAAoEB4V
 BqXU/GtQeP1e5y7Sn3GEQDCQdXdo3dKGw2HHOkBVVATDwawsYMkMhoPwqB67
 b0jTNFBKoSgKMlwGoXAoywC6piMQMn8wMbCEt3RhRVGEKIo4efIkHn30UfTF
 +iCKookP8px5aywKtgALB7C+D/1YxrQUH/ixZPICn0XjBd6ebziZqqpi4sSJ
 SKVSOXUauAZRFPH222+DYRjccsstOHnyJERRNGNAR0cHVq1ahdOnT9/0EZ4Q
 gh07dtgNDtcyDh8+jB07dqC5uRl33nnn1SBYUFCA7du3Y9q0aTc9JnjgwAEo
 ioLi4mJcuHDhmo/aP/zwAxYtWoSWlhbzGaUUPp8PBQUFkGX5pk9b0WgU58+f
 hyRJ2L9//zXxTpo0CRs2bEAoFEI0GjWD4NDjYq6OzJth1NXVYf78+bhw4YL9
 E9iRjpKSEjQ0NODuu+/GlClTTANYxEgkgi1btrjW9zfLsLCB/fv3Z3WGDjdW
 rFiBhoaGQRnh/wDgH8WSS8UQUQAAAABJRU5ErkJggg==
 ====
