## masudoku 1.2-6

=== debian/changelog ===
masudoku (1.2-6) unstable; urgency=low

  * updated package description.

 -- Petri Kultanen <pete@petnetti.net>  Fri, 12 Feb 2010 01:49:06 +0000
