=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: masudoku
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Sudoku like game
- This is sudoku for S60 phones.
+Description: Sudoku game
+ This is sudoku for maemo5.
  You can generate new sudoku puzzles, and solve puzzles from magazines, books, etc.
  New puzzles are randomly generated, so there is no limit how many different puzzles you can play.
 XB-Maemo-Icon-26:
