## masudoku 1.2-7

=== debian/changelog ===
masudoku (1.2-7) unstable; urgency=low

  * Add bugzilla bugtracker location.

 -- Petri Kultanen <pete@petnetti.net>  Fri, 12 Feb 2010 01:49:06 +0000
