## masudoku 1.3-1

=== debian/changelog ===
masudoku (1.3-1) stable; urgency=low

  * Two same numbers in a row/col are drawn with red color.
  * About box show version number.

 -- Petri Kultanen <pete@petnetti.net>  Fri, 15 Feb 2010 18:00:00 +0000
