## masudoku 1.3-3

=== debian/changelog ===
masudoku (1.3-3) stable; urgency=low

  * Optified

 -- Petri Kultanen <pete@petnetti.net>  Fri, 15 Feb 2010 18:00:00 +0000
