## masudoku 1.4-3

=== debian/changelog ===
masudoku (1.4-3) stable; urgency=low


  * Game is automaticaly saved and restored on exit and stratup.
  * You can change colors.(exept buttons)
  * Practise mode has been moved to settings menu.
  * Ability to hide "solve one number button"
  * Layout corrections for PR1.2
  * 
  * Notes:
  * Game is only saved, if you exit by closing window from "x".
  * Normal/Markup button colors can't be changed. This is due maemo hildon integration,
 -- Petri Kultanen <pete@petnetti.net>  Fri, 15 Feb 2010 18:00:00 +0000
