=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: masudoku
 Architecture: any
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=masudoku
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Sudoku game
  This is sudoku for maemo5.
